Subject: Re: [PATCH v10 0/8] KVM: PPC: Driver to manage pages of secure guest

From: Bharata B Rao <[email-masked]>
Date: Wed, 6 Nov 2019 11:50:51 +0530

On Wed, Nov 06, 2019 at 03:30:58PM +1100, Paul Mackerras wrote:
> On Mon, Nov 04, 2019 at 09:47:52AM +0530, Bharata B Rao wrote:
> > 
> > Now, all the dependencies required by this patchset are in powerpc/next
> > on which this patchset is based upon.
> 
> Can you tell me what patches that are in powerpc/next but not upstream
> this depends on?

Sorry, I should have been clear. All the dependencies are upstream.

Regards,
Bharata.